%------------------------------------------
label='Lifting-Body Aircraft at Mach 1.1, Phi_{cmd}=10 (deg), Gamma_{cmd}=1 (deg)';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,gust, 'LineWidth',1.5)
Title(label)
ylabel('Wind Gust in (ft/sec)')

SUBPLOT(2,1,2), plot(time,phicmd*r2d, time,phist, 'LineWidth',1.5)
ylabel('Phi Comd (deg)')
xlabel('Time sec')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,pqr*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Body Rates, Wb (deg/sec)')

SUBPLOT(2,1,2), plot(time,atti*r2d, 'LineWidth',1.5)
ylabel('Euler (deg)')
xlabel('Time sec')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,gama_cmd*r2d, time,gama*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Gamma, Cmd (deg)')

SUBPLOT(2,1,2), plot(time,accel, 'LineWidth',1.5)
ylabel('Accelerat x,y,z (ft/s^2)')
xlabel('Time sec')
%------------------------------------------
figure (4)
SUBPLOT(3,1,1), plot(time,phist, 'LineWidth',1.5)
Title(label)
ylabel('Bank (phi), (deg)')

SUBPLOT(3,1,2), plot(time,albet, 'LineWidth',1.5)
ylabel('Alpha, Beta (deg)')

SUBPLOT(3,1,3), plot(time,VXR, 'LineWidth',1.5)
ylabel('Veloc X-Range (ft/s)')
xlabel('Time sec')
%------------------------------------------
figure (5)
SUBPLOT(2,1,1), plot(time,dV, 'LineWidth',1.5)
Title(label)
ylabel('Delta Velocity (ft/sec)')

SUBPLOT(2,1,2), plot(time,dh, 'LineWidth',1.5)
ylabel('Delta Altitude (ft)')
xlabel('Time sec')
%------------------------------------------
figure (6)
plot(time,delta, 'LineWidth',1.5)
Title(label)
ylabel('Surf Deflect (deg)')
xlabel('Time sec')
%------------------------------------------

