%------------------------------------------
label='Lifting Body Vehicle Near Landing Simulation, T=1840 sec';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Wind Gust in (ft/sec)')

SUBPLOT(2,1,2), plot(time,chi, time,chicm, 'LineWidth',1.5)
ylabel('Flight Direction (deg)')
xlabel('Time sec')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,Alti, 'LineWidth',1.5)
Title(label)
ylabel('Altitude (ft)')

SUBPLOT(2,1,2), plot(time,Vel, 'LineWidth',1.5)
ylabel('Velocity (ft/sec)')
xlabel('Time sec')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,atti*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Euler Angles, (deg)')

SUBPLOT(2,1,2), plot(time,pqr*r2d, 'LineWidth',1.5)
ylabel('Body Rates (deg/sec)')
xlabel('Time sec')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,albet*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Alpha, Beta (deg)')

SUBPLOT(2,1,2), plot(time,acc, 'LineWidth',1.5)
ylabel('Accelerat. (ft/sec^2)')
xlabel('Time sec')
%------------------------------------------
figure (5)
plot(time,Surf*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Aero-Surface Deflections (deg)')
xlabel('Time sec')
%------------------------------------------

